RewriteEngine on
RewriteBase /
RewriteCond % !^$  
RewriteRule templates/(.*).(php)$ – [F] 
RewriteRule program/(.*).(php)$ – [F]
ErrorDocument 404 http://orange.monxin.cn/index.php?monxin=index.not_found
